<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Ustawienia konta</title>
    <meta charset="UTF-8">
    <link href="/css/main2.css" rel="stylesheet"/>
</head>

<body>
<header th:insert="~{headerLogged :: copy}"></header>

<section class="account_settings">
    <form action="/login/updateAccount" th:method="put">
        <table>
            <tr>
                <td>Imię</td>
                <td><input th:type="text" th:value="${session.loggedUser.getFirstName()}" th:id="firstName"
                           th:name="firstName">
                </td>
            </tr>
            <tr>
                <td>Nazwisko</td>
                <td><input th:type="text" th:value="${session.loggedUser.getSecondName()}" th:id="secondName"
                           th:name="secondName"></td>
            </tr>
            <tr>
                <td>Email</td>
                <td><input th:type="email" th:value="${session.loggedUser.getEmail()}" th:id="email" th:name="email">
                </td>
            </tr>
            <tr>
                <td>Hasło</td>
                <td><input th:type="password" th:value="${session.loggedUser.getPassword()}" th:id="password"
                           th:name="password"></td>
            </tr>
            <tr>
                <td>PESEL</td>
                <td><input th:type="number" th:value="${session.loggedUser.getPESEL()}" th:id="PESEL" th:name="PESEL">
                </td>
            </tr>
            <tr>
                <td>Numer telefonu</td>
                <td><input th:type="tel" th:value="${session.loggedUser.getPhoneNumber()}" th:id="phoneNumber"
                           th:name="phoneNumber"></td>
            </tr>
            <tr>
                <td><input th:type="reset" value="Wyczyść"></td>
                <td>
                    <button type="submit" th:text="Zmień"></button>
                </td>
            </tr>

        </table>
    </form>

    <form action="/login/deleteAccount" th:method="delete">
        <button type="submit" th:text="Usuń_konto"></button>
    </form>
</section>

<footer th:insert="~{footer :: copy}"></footer>

</body>


</html>